/*
 Theme Name:   Perlenweiss
 Theme URI:    https://www.perlenweiss.com/
 Description:  This is a child theme of Perlenweiss
 Author:       Pandavisuals - like our page < href="https://www.facebook.com/pandavisuals303" target="_blank">Facebook</a>
 Author URI:   https://www.pandavisuals.de/agentur/
 Template:     enfold
 Version:      1.0.0
*/

/* ========================================================
   => FONTS
   ======================================================== */

/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/roboto-condensed-v19-latin-300.eot');
  src:
    local(''),
    url('assets/fonts/roboto-condensed-v19-latin-300.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/roboto-condensed-v19-latin-300.woff2') format('woff2'),
    url('assets/fonts/roboto-condensed-v19-latin-300.woff') format('woff'),
    url('assets/fonts/roboto-condensed-v19-latin-300.ttf') format('truetype'),
    url('assets/fonts/roboto-condensed-v19-latin-300.svg#RobotoCondensed')
      format('svg');
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/roboto-condensed-v18-latin-regular.eot');
  src:
    local('Roboto Condensed'),
    local('RobotoCondensed-Regular'),
    url('assets/fonts/roboto-condensed-v18-latin-regular.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/roboto-condensed-v18-latin-regular.woff2') format('woff2'),
    url('assets/fonts/roboto-condensed-v18-latin-regular.woff') format('woff'),
    url('assets/fonts/roboto-condensed-v18-latin-regular.ttf')
      format('truetype'),
    url('assets/fonts/roboto-condensed-v18-latin-regular.svg#RobotoCondensed')
      format('svg');
}

/* great-vibes-regular - latin */
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/great-vibes-v5-latin-regular.eot');
  src:
    local('Great Vibes'),
    local('GreatVibes-Regular'),
    url('assets/fonts/great-vibes-v5-latin-regular.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/great-vibes-v5-latin-regular.woff2') format('woff2'),
    url('assets/fonts/great-vibes-v5-latin-regular.woff') format('woff'),
    url('assets/fonts/great-vibes-v5-latin-regular.ttf') format('truetype'),
    url('assets/fonts/great-vibes-v5-latin-regular.svg#GreatVibes')
      format('svg');
}

/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/raleway-v12-latin-300.eot');
  src:
    local('Raleway Light'),
    local('Raleway-Light'),
    url('assets/fonts/raleway-v12-latin-300.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/raleway-v12-latin-300.woff2') format('woff2'),
    url('assets/fonts/raleway-v12-latin-300.woff') format('woff'),
    url('assets/fonts/raleway-v12-latin-300.ttf') format('truetype'),
    url('assets/fonts/raleway-v12-latin-300.svg#Raleway') format('svg');
}
/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('assets/fonts/raleway-v12-latin-300italic.eot');
  src:
    local('Raleway Light Italic'),
    local('Raleway-LightItalic'),
    url('assets/fonts/raleway-v12-latin-300italic.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/raleway-v12-latin-300italic.woff2') format('woff2'),
    url('assets/fonts/raleway-v12-latin-300italic.woff') format('woff'),
    url('assets/fonts/raleway-v12-latin-300italic.ttf') format('truetype'),
    url('assets/fonts/raleway-v12-latin-300italic.svg#Raleway') format('svg');
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/raleway-v12-latin-regular.eot');
  src:
    local('Raleway'),
    local('Raleway-Regular'),
    url('assets/fonts/raleway-v12-latin-regular.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/raleway-v12-latin-regular.woff2') format('woff2'),
    url('assets/fonts/raleway-v12-latin-regular.woff') format('woff'),
    url('assets/fonts/raleway-v12-latin-regular.ttf') format('truetype'),
    url('assets/fonts/raleway-v12-latin-regular.svg#Raleway') format('svg');
}
/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('assets/fonts/raleway-v12-latin-italic.eot');
  src:
    local('Raleway Italic'),
    local('Raleway-Italic'),
    url('assets/fonts/raleway-v12-latin-italic.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/raleway-v12-latin-italic.woff2') format('woff2'),
    url('assets/fonts/raleway-v12-latin-italic.woff') format('woff'),
    url('assets/fonts/raleway-v12-latin-italic.ttf') format('truetype'),
    url('assets/fonts/raleway-v12-latin-italic.svg#Raleway') format('svg');
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/raleway-v12-latin-600.eot');
  src:
    local('Raleway SemiBold'),
    local('Raleway-SemiBold'),
    url('assets/fonts/raleway-v12-latin-600.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/raleway-v12-latin-600.woff2') format('woff2'),
    url('assets/fonts/raleway-v12-latin-600.woff') format('woff'),
    url('assets/fonts/raleway-v12-latin-600.ttf') format('truetype'),
    url('assets/fonts/raleway-v12-latin-600.svg#Raleway') format('svg');
}
/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('assets/fonts/raleway-v12-latin-600italic.eot');
  src:
    local('Raleway SemiBold Italic'),
    local('Raleway-SemiBoldItalic'),
    url('assets/fonts/raleway-v12-latin-600italic.eot?#iefix')
      format('embedded-opentype'),
    url('assets/fonts/raleway-v12-latin-600italic.woff2') format('woff2'),
    url('assets/fonts/raleway-v12-latin-600italic.woff') format('woff'),
    url('assets/fonts/raleway-v12-latin-600italic.ttf') format('truetype'),
    url('assets/fonts/raleway-v12-latin-600italic.svg#Raleway') format('svg');
}

/* ========================================================
   => GENERAL
   ======================================================== */

#top #wrap_all .all_colors h1,
#top #wrap_all .all_colors h2,
#top #wrap_all .all_colors h3,
#top #wrap_all .all_colors h4,
#top #wrap_all .all_colors h5,
#top #wrap_all .all_colors h6 {
  color: #c9b180;
  font-family: 'Great Vibes', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: none;
}

body,
#top.page-id-1106 #wrap_all .all_colors .main_color h1,
#top.page-id-1106 #wrap_all .all_colors .main_color h2,
#top.page-id-1104 #wrap_all .all_colors .main_color h1,
#top.page-id-1104 #wrap_all .all_colors .main_color h2,
#top.page-id-1106 #wrap_all .all_colors .main_color h3,
#top.page-id-1106 #wrap_all .all_colors .main_color h4 {
  font-family:
    'Raleway', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.panda-main-slider .slide-1 .slideshow_align_caption br {
  display: none;
}
.panda-mt-element {
  margin-top: 15px;
}
.avia_transform .av_slideshow_full .active-slide .avia-caption-title,
.avia_transform .av_slideshow_full .active-slide .avia-caption-content,
.panda-text-shadow .av-special-heading-tag {
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}
a:hover {
  text-decoration: none !important;
}

/* ========================================================
   => HEADER
   ======================================================== */

/*** TOP BAR ***/
.html_header_top.html_header_sticky .home #header {
  z-index: 9999;
}
.html_header_top.html_header_sticky .home.mfp-zoom-out-cur #header {
  z-index: 99;
}

#header_meta li a,
.phone-info,
.phone-info a {
  font-family:
    'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: 300;
}
.phone-info,
.phone-info a {
  color: #383838 !important;
}
.phone-info {
  margin-left: 5px;
}
.header_color .social_bookmarks a {
  color: #6a6a6a;
}
#top #wrap_all .av-social-link-instagram:hover a {
  background-color: #cc207b;
}
#header_meta .panda-nav-btn a {
  background: #c9b180;
  padding: 8px 10px;
  line-height: 1;
  transition: background 0.2s ease-in-out;
  text-transform: uppercase;
}
#header_meta .panda-nav-btn a,
#top #header_meta .panda-nav-btn a:hover,
#header_meta .panda-nav-btn a:visited,
#header_meta .panda-nav-btn a:focus {
  color: #ffffff;
  text-decoration: none;
}
#header_meta .panda-nav-btn a:hover {
  background: #d8bf8d;
}
.logo img {
  padding: 10px 0;
}
.header-scrolled .logo img {
  padding: 5px 0;
}
.phone-info,
.phone-info a {
  text-transform: uppercase;
  line-height: 1.5;
  text-decoration: none;
}
#top .social_bookmarks li a {
  text-decoration: none;
}
.js-top-phone::before {
  content: '\e854';
  font-family: 'entypo-fontello';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
}
@media screen and (max-width: 767px) {
  #header_meta .container .sub_menu ul {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 480px) {
  #header_meta .panda-nav-btn a {
    display: block;
    width: 100%;
    padding: 5px 10px;
    line-height: 1.3;
  }
  .responsive #header_meta .sub_menu > ul > li {
    padding: 0;
    width: 100%;
  }
  .av_secondary_right .sub_menu {
    padding-left: 0;
  }
}

/*** MAIN NAVIGATION ***/

#top #header .av-main-nav > li > a {
  color: #c9b180;
  font-size: 17px;
  font-family:
    'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top .av-main-nav ul a {
  font-size: 17px;
  color: #383838;
}

#top #header .av-main-nav > li > a .avia-menu-text,
#top #header .av-main-nav > li > a .avia-menu-subtext {
  font-weight: 300;
}
#top #header .av-main-nav > li > a {
  text-transform: uppercase;
}

/* ========================================================
   => MAIN CONTENT
   ======================================================== */

/*** HOMEPAGE ***/

.panda-sp-row {
  height: 500px;
}
.panda-sp-row .avia_textblock {
  text-align: center;
}
.panda-sp-row p a {
  color: #fff !important;
  background: rgba(0, 0, 0, 0.5);
  display: inline-block;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 20px;
  border: 3px solid #bb9a57;
  text-decoration: none !important;
}
.panda-sp-row > .av_textblock_section {
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  transition: background-color 0.3s ease-in;
}
.panda-sp-row > .av_textblock_section:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
/* Make parent a positioning reference */
.panda-sp-row .av_textblock_section {
  position: relative;
  overflow: hidden;
}

/* Initially hidden */
.panda-sp-row .avia_textblock {
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 0.4s ease;
}

/* Show on hover */
.panda-sp-row .av_textblock_section:hover .avia_textblock {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
  border-color: #d8d8d8;
}

/*** HOMEPAGE SLIDER ***/

#top .av-control-minimal .avia-slideshow-arrows a:before {
  border: none;
  font-weight: bold;
}
#top .avia-slideshow-arrows a {
  font-size: 40px;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
a.avia-slideshow-button.avia-button.avia-color-light,
body div .panda-btn-slider-style .avia-button {
  background: rgba(0, 0, 0, 0.6) !important;
  border: 3px solid #bb9a57 !important;
}
.panda-main-slider .slide-1 .slideshow_align_caption .avia-slideshow-button {
  margin-top: 10px !important;
}

.ls-wrapper .BorlabsCookie {
  text-align: center;
}
.ls-wrapper ._brlbs-embed._brlbs-video-youtube,
.ls-wrapper ._brlbs-thumbnail {
  width: 100%;
}

/*** BRIDAL FITTING PAGE ***/

.panda-small-col.flex_column {
  width: 20%;
}

/*** KONTAKT PAGE ***/

.panda-contact-title .av-special-heading-tag,
.avia-icon-list .iconlist_icon {
  font-size: 25px;
}

.avia-icon-list .iconlist_icon {
  height: 50px;
  width: 50px;
  line-height: 50px;
}
.main_color .avia-icon-list .iconlist_icon {
  background-color: #c9b180;
}
.main_color .avia-icon-list .iconlist-timeline {
  border-color: #c9b180;
}
.avia-icon-list .iconlist-timeline {
  left: 27px;
}
.avia-icon-list .iconlist_title,
.panda-contact-title .av-special-heading-tag {
  font-family:
    'Raleway', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
}
.iconlist_content a {
  color: #919191;
}

/*** KONTAKT PAGE - FORM ***/

.main_color .required {
  color: #ff0000;
}
#top label {
  font-weight: normal;
}

/*** BUCHUNGEN ***/
@media only screen and (min-width: 768px) {
  #top .panda-custom-pricing-container .flex_column_table {
    display: flex;
  }
  #top .panda-custom-pricing-container .flex_column_table > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 0;
  }
  #top .panda-custom-pricing-container .flex_column_table > div > * {
    width: 100%;
  }
  #top
    .panda-custom-pricing-container
    .flex_column_table
    > div
    > .avia-button-wrap {
    align-self: flex-end;
  }
}
.panda-custom-pricing p {
  margin: 0 0 15px;
}
.panda-custom-pricing .hr-custom {
  line-height: 0;
}

/* ========================================================
   => FOOTER
   ======================================================== */

#footer {
  font-size: 15px;
  line-height: 1.5;
  padding: 15px 0;
}
.footer_color li a {
  font-size: 15px !important;
}
.footer_color .widget .av_font_icon,
#footer .widget.widget_nav_menu ul li {
  display: inline-block;
  margin-right: 15px;
}
#footer section,
#footer section .textwidget {
  text-align: center;
}
#footer .widget {
  margin: 15px 0;
}
#footer .flex_column > section:last-child {
  margin-bottom: 0;
}
.widget_nav_menu .panda-home-menu a > span {
  display: none;
}

/*** SOCKET ***/

#socket {
  font-size: 13px;
}

/* ========================================================
   => RESPONSIVE
   ======================================================== */

/*** MOBILE MENU ***/
@media only screen and (min-width: 1241px) {
  .panda-home-menu .avia-menu-text > span {
    display: none;
  }
}
@media only screen and (max-width: 1240px) {
  #avia-menu .menu-item,
  .panda-home-menu .avia-menu-text > .fa-home {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
  #wrap_all .av-burger-overlay li a {
    text-transform: uppercase;
  }
}
@media only screen and (max-width: 1240px) and (min-width: 990px) {
  nav.main_menu {
    display: block !important;
  }
  #header_main_alternate {
    display: none;
  }
  .html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 183px !important;
  }
  .avia-menu.av_menu_icon_beside {
    padding-right: 0;
    margin-right: 0;
    border: none;
  }
}

@media only screen and (max-width: 989px) {
  #av-burger-menu-ul li {
    font-family:
      'Roboto Condensed', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial,
      sans-serif;
  }
}

@media only screen and (min-width: 768px) {
  #panda-sp-section {
    position: relative;
    z-index: 999;
  }
  #footer #nav_menu-3 {
    display: none;
  }
  .panda-main-slider .slide-1 .slideshow_align_caption .avia-slideshow-button {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 767px) {
  #panda-sp-section .flex_column_table {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 50px !important;
  }

  #panda-sp-section .panda-sp-row {
    background-size: cover;
    background-position: top center !important;
    margin: 0 !important;
  }

  /*** HOMEPAGE  SLIDER ***/

  #top .avia-slideshow-button {
    padding: 10px !important;
    margin-top: 0 !important;
  }

  /*** FOOTER & SOCKET ***/

  #footer .flex_column {
    margin-bottom: 0 !important;
  }
  #socket .sub_menu_socket {
    display: none !important;
  }
  #socket .copyright {
    float: none;
  }
  #socket .container {
    text-align: center;
  }
  .js-black-popup > a {
    display: inline-block;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 489px) {
  #panda-sp-section .flex_column_table {
    grid-template-columns: 1fr;
  }
}
